RubyGems Navigation menu

Reverse dependencies for capybara-widgets Latest version of the following gems require capybara-widgets

Total downloads 15,839

For this version 1,527

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: